Subject: bug#25683: semi-working patch

From: Tom Tromey <[email-masked]>
Date: Tue, 14 Feb 2017 14:05:17 -0700

>>>>> "Dmitry" == Dmitry Gutov <[email-masked]> writes:

Dmitry> This is looking good (working, too). Please feel free to install.

Thanks!

Dmitry> However, if you were looking for a more fundamental solution,
Dmitry> switching to parsing the output of 'git status --porcelain' should be
Dmitry> faster and ultimately less complex.

I had looked at this a bit but I didn't see how get the permissions info
out of git status --porcelain; and then I found the bug you refer to and
it seemed like it was being dealt with by someone else already; and/or
maybe waiting until --porcelain was considered "old enough"?

Tom